
/* ****************** 1칸 레이아웃  ****************** */

.layout_612246_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_612246_ > div:after {content:''; display:block; clear:both;}
.layout_612246_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_612246_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_612276_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_612276_ * {box-sizing:border-box;}
.img_612276_ a {display:block; text-decoration:none;}
.img_612276_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_612256_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_612256_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612256_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_612266_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_612266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_612266_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
